{
  "id": 3129850,
  "name": "Joseph Kropidlowski, appellee, v. Frank Urniasz and Kazimer Urniasz, appellants",
  "name_abbreviation": "Kropidlowski v. Urniasz",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,442",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 554,
    "ocr_confidence": 0.548,
    "sha256": "22f22b6fc40cbc946e501eabf7cf7d4963342b5594921805b4ade4653b4e0286",
    "simhash": "1:07192e9e907cccdd",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Kropidlowski, appellee, v. Frank Urniasz and Kazimer Urniasz, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "John B. Borden and Clarence T. Morse, for appellants. Joseph S. La Buy and Max C. Liss, for appellee; Goodnow, Barasa & Liss, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Kropidlowski, appellee, v. Frank Urniasz and Kazimer Urniasz, appellants.\nGen. No. 30,442.\nForcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Frank M. Padden, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 10, 1926.\nJohn B. Borden and Clarence T. Morse, for appellants. Joseph S. La Buy and Max C. Liss, for appellee; Goodnow, Barasa & Liss, of counsel."
  },
  "file_name": "0609-03",
  "first_page_order": 669,
  "last_page_order": 669
}
